body {
    font-size: 16px;
    font-weight: 500 !important;
    line-height: 1.6em;
    letter-spacing: 0 !important;
}
p, a, li {
    font-size: 16px;
    display: initial;
    letter-spacing: 0px;
    line-height: 24px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
p {
    display: block !important;
    text-align: left;
}
a{
	color: #1a92d0;
}
ul li{
	display: block;
}
body #cd-modal-form-P7XG2SV2 .cd-form-modal-dialog {
    background: transparent !important;
}
body #cd-form-container-PV2JOBE4 h5 span {
    color: #8798A3;
    font-weight: 600 !important;
    font-size: 28px;
    line-height: 100%;
    margin: 30px 0 20px;
    letter-spacing: 0;
    text-transform: capitalize;
    text-align: center;
    padding: 0;
}
body #cd-form-container-P7XG2SV2 input {
    margin-bottom: 10px;
    padding: 5px 10px;
}
body #cd-form-container-PV2JOBE4 input {
    margin-bottom: 10px;
    padding: 5px 10px;
    width: 100%;
}
body #cd-form-container-P7XG2SV2 input:nth-child(2){ 
    width: 100%;
}
body #cd-form-container-P7XG2SV2 .cd-complete-btn, body #cd-form-container-PV2JOBE4 .cd-complete-btn{
    font-size: 16px;
    background-color: #1A92D0 !important;
    color: #FFFFFF !important;
    border: none;
    border-radius: 0;
    padding: 10px 24px;
    width: 100%;
    font-weight: bold;
    letter-spacing: 1px;
}
body #cd-form-container-PV2JOBE4 .cd-complete-btn{
	margin-top: 20px;
}
body #cd-form-container-P7XG2SV2 .sv_completed_page{
	color: #fff;
}
body #cd-form-container-PV2JOBE4 .sv_completed_page{
	color: #000;
}
body #cd-form-container-PV2JOBE4 .sv_row:nth-child(15) .form-group{
	display: block !important;
    background: #fff;
    visibility: hidden;
    margin-top: -20px;	
}
body #cd-form-container-PV2JOBE4 .sv_qcbc {
    text-align: center;
    overflow: hidden;
    margin: 5px 0;
}
body #cd-form-container-PV2JOBE4 .cd-checkmark, body #cd-form-container-PV2JOBE4 .cd-checkmark:hover {
    background-color: #fff !important;
    border: 1px solid #ccc;
    margin: -2px 0 0 -5px;
}
#bannerissuesform{
	margin-bottom: 720px !important;
}
.newspagemoule{
	padding-top: 35px;
    max-width: 500px;
    margin: 0 auto;
}
.newspagemoule .hlist img{
    margin: 20px 0 15px;
    max-width: 100%;
}
.newspagemoule .list_title h3 {
    line-height: 30px !important;
}
.newspagemoule .hlist small{
    color: #ff1b49;
    font-size: 15px;
    font-weight: 500;
}
.newspagemoule .list_title {
    margin-bottom: 0;
    margin-top: 0;
}
.newspagemoule .hlist {
    padding-bottom: 40px;
}
.contactHeader{
	margin-top: 20px;
} 
.newspage .row{
	padding-top: 70px;
    max-width: 500px;
    margin: 0 auto;
}
.hlist p, .newspage p {
    display: block !important;
    margin: auto;
    text-align:left;
}
.newspage .hlist h3{
	line-height: 28px;
    padding: 0;
    margin-top: 15px;
}
.aboutcontent ul{
	margin: 30px;
}
.aboutcontent ul li {
    margin: 15px 0;
    text-align: left;
}
#candidates .hvrbox p {
    position: absolute;
    bottom: 20px;
    left: 20px;
}
.candidateform{
	margin-top: 30px;
}
.candidateform p{
	display: block;
	bottom: 20px;
}
.upnext {
    margin-top: 60px;
    margin-bottom: 30px;
    height: auto;
    position: relative;
    padding: 40px 0;
    transition: .35s;
    width: 100%;
    display: table;
    z-index: 25;
    max-width: 100%;
    overflow: hidden;
    background: #010926;
    background: linear-gradient(to bottom,#010926 0,#2d5487 100%);
    border-radius: 0;
}
.upnext a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}
.upnext .hover-bg {
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    -ms-transform: translateY(-50%) scale(.8);
    transform: translateY(-50%) scale(.8);
    background: #2a5487;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: transform .38s 0s ease-in-out,opacity .18s 0s ease-in-out;
}
.upnext__center {
    width: 100%;
    height: 100%;
    margin-left: 0;
    margin-right: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}
.upnext h6 {
    text-align: center;
    color: #fff;
    margin-bottom: 0;
    font-size: 18px;
}
.upnext h2 {
    text-align: center;
    color: #fff;
    margin: 0 auto;
    font-size: 32px;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.upnext .arrow {
    width: 28px;
    height: 28px;
    margin: 0;
    font-size: 24px;
    color: #ee9429;
    float: right;
    margin-top: -40px;
}
.h1, h1 {
    color: #8798A3;
    font-weight: 600 !important; 
    font-size: 28px;
    line-height: 100%;
    margin: 0 0 .5em;
    letter-spacing: 0;
    text-transform: capitalize;
    text-align: left;
    padding: 0;
}
.list_title h3, h3 {
    text-align: left;
    font-size: 20px;
    text-transform: capitalize;
    color: #333;
	margin: 0;
}
.smallnews{
    color: #ff1b49;
    font-size: 15px;
    font-weight: 500;
}
.hlist img {
    margin: 20px 0 15px;
    max-width: 470px;
}
.hlist .btn-primary{display: none;}
.title-box {
    background-color: #1a92d0;
    margin: 0 0 40px;
    height: auto;
}
.title-box h1 {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 5px;
    padding: 20px 0;
}
.textaligncenter{
	text-align: center;
}
.aboutcontent{
	padding: 50px 0 0;
    text-align: justify;
}
.aboutcontent h1, .aboutcontent h3{
	text-align: center;
}
.aboutcontent h1{
	font-size: 28px;
    text-decoration: underline;
    line-height: 40px;
}
.ourteam {
    padding-top: 50px;
    max-width: 410px;
    margin: 0 auto;
}
.ourteam hr {
    margin-top: 0;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #333;
}
.ourteam h4{
	font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 10px 0;
}
.ourteam h3{
	text-transform: uppercase;
}
.form-group label {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    text-align: left;
	display: block;
}
.navbar-brand > img {
    max-width: 155px;
    width: inherit !important;
    margin-top: -25px;
}
.navbar-default {
    background: #fff;
    padding: 10px 0 0;
}
.navbar-brand {
    height: 65px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding-top: 20px;
    font-size: 13.5px;
    text-transform: uppercase;
    color: #9ba2b5 !important;
    font-weight: 700;
    letter-spacing: 0px;
    font-family: 'Cabin', sans-serif;
}
.nav > li > a:hover {
    color: #0E3387 !important;
}

#yt, #fb, #inst, #twt {
    width: 35px;
}
#yt> a, #fb> a, #inst >a, #twt > a {
    font-size: 18px;
}
#fb{
	width: 25px;
}
.googletranslate .goog-te-gadget {
    font-family: arial;
    font-size: 11px;
    color: #666;
    white-space: nowrap;
    letter-spacing: 1px;
    display: flex;
}
.googletranslate .goog-te-gadget .goog-te-combo {
    margin: 5px;
	float: left;
}
.goog-te-gadget span{
	margin: 5px;
}
.bannerBackground {
    padding: 230px 50px;
    width: 100%;
    min-height: 900px;
	background: url(http://74.124.197.221/~friendsof/image/banner.png) top center no-repeat;
    background-size: cover;
    overflow: hidden;
    position: absolute;
    margin-top: 30px;
}
.bannerBackground:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 4px;
    top: 0;
    left: 0;
    z-index: 1;
    background: -webkit-gradient(linear,left top,right top,color-stop(10%,#002133),color-stop(55%,rgba(0,33,51,0.75)),to(rgba(0,33,51,0)));
    background: linear-gradient(to right,#002133 10%,rgba(0,33,51,0.5) 55%,rgba(0,33,51,0) 100%);
}
.video-background {
    position: absolute;
    top: 60%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.top-callouts a {
    color: #fff;
    font-size: 14px;
    font-family: 'Cabin', sans-serif;
    font-weight: bold;
    line-height: normal;
    letter-spacing: 0;
    padding: 5px;
}
.top-callouts p {
    color: #fff;
    font-size: 16px;
    font-family: 'Cabin', sans-serif;
    letter-spacing: 0;
    font-style: italic;
    margin: 0;
    display: block;
}
.callout-icon{
	float: left;
    margin-right: 10px;
}
.callout-grad {
    margin-top: 100px;
    position: relative;
    z-index: 99;
}
.single-callout {
    width: calc(24% - -8px);
    border-right: 2px solid;
    border-color: rgba(255, 255, 255, 0.5);
    display: inline-block;
    text-align: left;
}
.single-callout:last-child {
    border-right: none;
}
#homepage .footer {
    margin-top: 920px !important;
}
.footer {
    margin-top: 100px;
}
#homepage .footer .container-fluid, .footer .container-fluid {
    background-color:#fafafa; 
    padding: 40px 0 20px;
}
#homepage .footer p, .footer p {
    color: rgb(174, 174, 174);
    outline: 2px solid rgb(231, 231, 231);
    padding: 10px;
    width: 100%;
    text-transform: inherit;
    font-size: 13px;
    letter-spacing: 0;
    font-family: 'Cabin', sans-serif;
    margin: 15px 0 5px;
}
#homepage .ul-footer li, .ul-footer li {
    display: inline-block !important;
    padding: 10px 5px;
    margin-top: 5px;
}
#homepage .ul-footer li a, .ul-footer li a {
    font-size: 13.5px;
    text-transform: uppercase;
    color: #9ba2b5 !important;
    font-weight: 700;
    letter-spacing: 0px;
    font-family: 'Cabin', sans-serif;
}
#homepage .ul-footer li a:hover, .ul-footer li a:hover{
	color: #0E3387 !important;
}
#homepage .ul-footer #contribute a, .ul-footer #contribute a {
    padding: 10px 20px !important;
	color: #fff !important;
}
#homepage .footer .item, .footer .item{
	margin: 10px 0 5px;
}
.insideintro h2 {
    color: #032d5d;
    font-family: 'Cabin', sans-serif;
    font-style: italic;
    letter-spacing:0;
    font-weight: 600;
    margin:0;
	padding: 0;
}
.insideintro h3 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 12px;
    text-transform: none;
    color: #032d5d;
    margin: 0px 0px 5px;
	letter-spacing: 0;
}
.insideintro hr {
    display: block;
    width: 110px;
    height: 3px;
    top: 115px;
    margin: 22px auto;
    background: #db032e;
    border-top: none;
}
.insideintro p{
	font-family: 'Cabin', sans-serif;
    letter-spacing: 0;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}

.form-group-lg .form-control {
    height: 42px;
    padding: 10px 16px;
    font-size: 16px;
    line-height: 1.3333333;
    border-radius: 0;
    font-family: 'Cabin', sans-serif;
    letter-spacing: 1px;
}
.btn {
    padding: 14px 24px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-radius: 0;
}
#textnewsletter{
	position: relative;
	z-index: 99;
	margin-top: 100px;
}
#textnewsletter h1 {
    font-family: 'Cabin', sans-serif;
    font-size: 38px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: left;
    text-transform: capitalize;
}
#textnewsletter p {
    font-family: 'Cabin', sans-serif;
    color: #fff;
    text-align: left;
    letter-spacing: 0;
    font-size: 22px;
    line-height: normal;
}
#textnewsletter .col-sm-6{
    width: 47%;
    padding: 0;
    margin-right: 10px;
}
#textnewsletter .col-sm-12{
	width: 96%;
    padding: 0;
    margin-right: 10px;
} 
.btn-primary {
    background: #1a92d0;
    color: #ffffff;
    font-size: 14px;
    touch-action: manipulation;
    transition-property: color;
    transition: all 0.3s;
    transform: translateZ(0);
}
.btn-primary:hover {
    background: #3869ad;
}
#contribute {
    width: 155px;
    border-radius: 0px;
    margin-left: 13px;
	margin-top: 0;
}
.form-group {
    margin-bottom: 5px;
}
#contribute> a {
    color: #fff !important;
    padding: 15px 0;
    margin-top: 5px;
    margin-left: 15px;
    font-size: 16px;
    background: #154f9f;
    letter-spacing: 2px;
    border-radius: 0;
    font-weight: normal;
}
#contribute> a:hover{
	background: #3869ad;
}
.navbar-right .dropdown-menu {
    left: 0;
    right: inherit;
}

/*=========ISSUES BOX==========*/

.hvrbox,
.hvrbox * {
	box-sizing: border-box;
}
.hvrbox {
    position: relative;
    display: block;
    width: 31%;
    max-width: 31%;
    min-height: 295px;
    transition: all 0.4s ease-in-out 0s;
    margin: 10px;
    float: left;
	cursor: pointer;
}
.hvrbox:hover{
	transform: scale(1.1);
}
.hvrbox p {
    position: absolute;
    bottom: 0px;
    left: 20px;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
	padding-right: 15px;
}
.hvrbox img {
	max-width: 100%;
}
.hvrbox .hvrbox-layer_bottom {
	display: block;
}
.hvrbox .hvrbox-layer_top {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	max-height: 100%;
	background: rgba(26, 146, 208, 0.6);
	color: #fff;
	padding: 15px;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.hvrbox h3{
	color: #fff;
    line-height: normal;
    margin-top: 20px;
}

.hvrbox:hover .hvrbox-layer_top,
.hvrbox.active .hvrbox-layer_top {
	opacity: 1;
}
.hvrbox:hover p {
    display: none;
    opacity:0
}
.hvrbox .hvrbox-text {
    text-align: center;
    font-size: 14px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 85%;
}
.hvrbox .hvrbox-text_mobile {
	font-size: 15px;
	border-top: 1px solid rgb(179, 179, 179); /* for old browsers */
	border-top: 1px solid rgba(179, 179, 179, 0.7);
	margin-top: 5px;
	padding-top: 2px;
	display: none;
}
.hvrbox.active .hvrbox-text_mobile {
	display: block;
}
.hvrbox a {
    color: #fff !important;
    font-size: 16px !important;
}
#takeaction .hvrbox {
    position: relative;
    display: block;
    width: 31%;
    max-width: 31%;
    min-height: 295px;
    transition: all 0.4s ease-in-out 0s;
    margin: 10px;
    float: left;
}
#takeaction .hvrbox h3{
    margin-top:40% !important;
}
#takeaction .hvrbox p {
    position: absolute;
    bottom: 30px;
    left: 20px;
}
#takeaction .hvrbox .hvrbox-layer_top {
    position: absolute;
    top: 0px;
    max-height: 300px;
}
#bannerissue{
    padding: 175px 50px;
    width: 100%;
    min-height: 740px;
    background: url(http://74.124.197.221/~friendsof/image/banner.png) top no-repeat;
    background-size: cover;
    overflow: hidden;
    position: absolute;
	margin-top: 80px;
}
#issuespage .footer {
    margin-top: 745px;
}
/*=========END ISSUES BOX==========*/



@media (min-width: 1600px){
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    padding: 5px 0;
}
body .widget-stream__content{width: 100% !important;}
	
}
@media (min-width: 768px){
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    padding: 5px 0;
}
}
@media (min-width: 1024px){
.dropdown:hover .dropdown-menu, .btn-group:hover .dropdown-menu{
	display: block;
}
}
@media (min-width: 1200px){
.container {
    width: 1350px;
}
body .widget-stream__content{width: 100% !important;}
	
.wrapper1000 .container{
	width: 1000px !important;
}	
.dropdown-menu {
    position: absolute;
    top: 100%;
    z-index: 1000;
    min-width: 250px;
    padding:0;
    margin: 20px 0 0;
    font-size: 16px;
    list-style: none;
    background-color: #fff;
    border-radius: 0;
    border: none;
}
.dropdown-menu li{margin: 0; padding: 0;}
.dropdown-menu>li>a {
    display: block;
    padding: 16px 20px;
    clear: both;
    font-weight: bold;
    line-height: normal;
    color: #154f9f;
    font-family: 'Cabin', sans-serif;
    letter-spacing: 0;
    font-size: 13px;
    text-align: left;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
	transition: all 0.3s;
}
.dropdown-menu>li>a:hover{
	padding-left: 30px;
}	
.dropdown-menu>li:last-child a {
    border-bottom: none;
}	
}
@media (min-width: 1024px) and (max-width: 1280px) {
.container {
    width: 100%;
}
#textnewsletter{
	margin-left: 25px;
}

}
@media (min-width: 768px) and (max-width: 1024px) {
.navbar-brand > img {
    max-width: 95px;
    width: inherit !important;
	 margin-top: -10px;
}
.nav > li > a {
    padding: 10px 10px 0;
}
.navbar-right {
    float: right!important;
    margin-right: -15px;
    margin-top: -70px;
}	
.goog-te-gadget span {
    margin: 0 5px;
}	
.callout-grad {
    margin-top: 100px;
    position: relative;
    z-index: 99;
}
.callout-inner{
	text-align: center;
}	
.callout-icon {
    display: block;
    float: none;
}
.top-callouts p {
    text-align: center;
}	
.bannerBackground {
    min-height: 910px;
}
#homepage .footer {
    margin-top: 930px;
}
.bannerBackground .col-md-4, .bannerBackground .col-md-8{
	width: 50%;
}
.newsHeader{
	margin-top: 35px;
}	
#takeaction .hvrbox .hvrbox-layer_top {
    position: absolute;
    top: 0px;
    max-height: 305px;
}	
}
@media (min-width: 768px) and (max-width: 991px) {
.newsHeader{
	margin-top: 25px;
}
.title-box h1 {
    font-size: 20px;
    padding: 15px 0;
}
.list_title h3, h3 {
    font-size: 20px;
}
.hvrbox {
    min-height: 210px;
    margin-bottom: 25px;
	width: 46%;
    max-width: 47%;
}
.hvrbox p {
    font-size: 14px;
    text-align: left;
}
.hvrbox h3 {
    font-size: 16px;
}	
.hvrbox .hvrbox-text {
    font-size: 12px;
    line-height: 18px;
	top: 60%;
}
.hvrbox:nth-child(8), .hvrbox:last-child {
    margin-left: 14px;
}
#takeaction .hvrbox {
    width: 47%;
    max-width: 47%;
}
#takeaction .hvrbox .hvrbox-layer_top {
    position: absolute;
    top: 0px;
    max-height: 347px;
}	
	
#homepage .footer {
    margin-top: 955px !important;
}	
.ul-footer #yt, .ul-footer #fb, .ul-footer #inst, .ul-footer #twt {
    width: 20px;
    display: inline-block;
    margin-right: 0px;
    margin-bottom: 0px;
}
#issuespage .footer {
    margin-top: 853px;
}
.googletranslate{
	text-align: center;
	margin: 0 auto;
	display: inline-flex;
}	
.upnext .arrow {
    margin-top: -50px;
}
.form-group .col-xs-12{
	padding: 0;
}	
.form-group label {
    text-align: left;
}
.footer {
    margin-top: 130px;
}	
.navbar-default {
    background: #fff;
    padding: 0;
}
.navbar-toggle {
    margin-top: 20px;
}	
#contribute {
    width: auto;
    border-radius: 0px;
}
#contribute> a {
    color: #fff !important;
    margin-top: 10px;
    border: 1px solid #fff;
}
#contribute> a:hover {
    color: #fff !important;
    margin-top: 10px;
    border: 1px solid #fff;
}			
#navbar3 {
    background: #325C9E;
    overflow: hidden;
    min-height: 430px;
}
.navbar-fixed-top {
    border-width: 0;
}
.navbar-right .dropdown-menu {
    left: 0;
    right: inherit;
}
.navbar-right {
    float: none !important;
    margin-right: 0;
    margin-top: 10px;
}	
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    width: 98%;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: center;
    list-style: none;
    background-color:#325C9E;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}	

.nav > li > a {
	padding: 10px;
	color: #fff !important;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff !important;
    font-family: 'Cabin', sans-serif;
    letter-spacing: 0;
    font-size: 14px;
    text-align: center;
	background-color:#325C9E !important;
	padding: 10px;
}
.navbar .container-fluid{
	padding: 0;		
}
.navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
    padding: 10px;
	color: #fff !important;
	background:#325C9E !important;
}	
.bannerBackground {
    padding: 100px 25px;
    min-height: 900px;
    margin-top: 20px;
}
.bannerBackground .col-md-4{
    width: 60%;
}
.bannerBackground .col-md-8{
    width: 40%;
}	
.hidden-sm {
    display: block !important;
}
#textnewsletter .col-sm-12 {
    width: 100%;
    padding: 0;
    margin-right: 10px;
}
#textnewsletter .col-sm-6 {
    width: 100%;
    padding: 0;
}

.footer p {
	width: auto;
}
.navbar-brand > img {
    max-width: 120px;
    width: inherit !important;
}

.single-callout {
    width: calc(23% - -10px);
    border-right: 2px solid;
    border-color: rgba(255, 255, 255, 0.5);
    display: inline-block;
    text-align: left;
    min-height: 135px;
}

#contribute {
    width: 100%;
    border-radius: 0px;
}	
.navbar-default {
    background: #fff;
    padding: 0;
}	
.footer .container-fluid {
    padding:0;
}

}
@media (min-width: 420px) and (max-width: 640px)  {
.navbar-default {
    background: #fff;
    padding: 0;
}
#contribute {
    width: auto;
    border-radius: 0px;
}
#contribute> a {
    color: #fff !important;
    margin-top: 10px;
    border: 1px solid #fff;
}
#contribute> a:hover {
    color: #fff !important;
    margin-top: 10px;
    border: 1px solid #fff;
}	

#navbar3 {
    background: #325C9E;
    overflow: hidden;
    min-height: 400px;
}
.navbar-fixed-top {
    border-width: 0;
}	
.nav > li > a {
    padding: 15px 10px 0;
	color: #fff !important;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a {
    background: #eee;
    padding: 10px;
    padding-left: 20px;
    color: #0E3387 !important;
}	
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff !important;
    font-family: 'Cabin', sans-serif;
    letter-spacing: 0;
    font-size: 14px;
    text-align: center;
}	
.bannerBackground {
    padding: 135px 25px;
    min-height: 900px;
    margin-top: 15px;
}
.hidden-sm {
    display: block !important;
}
#textnewsletter .col-sm-12 {
    width: 100%;
    padding: 0;
    margin-right: 10px;
}
#textnewsletter .col-sm-6 {
    width: 100%;
    padding: 0;
}
#takeaction .hvrbox {
    width: 46%;
    max-width: 46%;
}
#takeaction .hvrbox .hvrbox-layer_top {
    position: absolute;
    top: 0px;
    max-height: 347px;
}	
.single-callout {
    min-height: 70px;
}
.callout-grad {
    margin-top: 100px;
    position: relative;
    z-index: 99;
}	
.single-callout {
    width: calc(44% - -22px);
    border-right: 2px solid;
    border-color: rgba(255, 255, 255, 0.5);
    display: inline-block;
    text-align: left;
    vertical-align: text-top;
}
.single-callout:last-child, .single-callout:nth-child(2) {
    border-right: none;
}	

.footer p {
	width: auto;
	margin: 10px 30px 5px;
}
.navbar-brand > img {
    max-width: 115px;
    width: inherit !important;
    margin-top: -10px;
}
#homepage .footer {
    margin-top: 955px;
}	
.navbar-toggle {
    margin-top: 15px;
}
.googletranslate .goog-te-gadget {
    display: inline-block;
}
.newsHeader{
	margin-top: 15px;
}
.title-box h1 {
    font-size: 20px;
    padding: 15px 0;
}
.list_title h3, h3 {
    font-size: 20px;
}
.hvrbox {
    min-height: 210px;
    margin-bottom: 25px;
	width: 46%;
    max-width: 46%;
}

.hvrbox p {
    font-size: 14px;
    text-align: left;
}
.hvrbox h3 {
    font-size: 16px;
}	
.hvrbox .hvrbox-text {
    font-size: 12px;
    line-height: 18px;
	top: 60%;
}
#takeaction .hvrbox {
    min-height: 99px;
    margin-bottom: 25px;
}
		
#homepage .footer {
    margin-top: 955px !important;
}	
.ul-footer #yt, .ul-footer #fb, .ul-footer #inst, .ul-footer #twt {
    width: 20px;
    display: inline-block;
    margin-right: 0px;
    margin-bottom: 0px;
}
#issuespage .footer {
    margin-top: 853px;
}
.googletranslate{
	text-align: center;
	margin: 0 auto;
	display: inline-flex;
}	
.upnext .arrow {
    margin-top: -50px;
}
.form-group .col-xs-12{
	padding: 0;
}	
.form-group label {
    text-align: left;
}
.footer {
    margin-top: 130px;
}
.aboutcontent {
    padding: 40px 0 0;
}	
#bannerissuesform {
    margin-bottom: 785px !important;
}	
}
@media (min-width: 320px) and (max-width: 480px)  {
.hlist img {
    max-width:100%;
}
.hlist p, .newspage p {
    word-break: break-all;
}	
.newspagemoule .hlist p{
	 word-break:inherit;
}	
.newspagemoule .hlist a{
	 word-break:break-word;
}	
.navbar-default {
    background: #fff;
    padding: 0;
}
#contribute {
    width: auto;
    border-radius: 0px;
}
#contribute> a {
    color: #fff !important;
    margin-top: 10px;
    border: 1px solid #fff;
}
#contribute> a:hover {
    color: #fff !important;
    margin-top: 10px;
    border: 1px solid #fff;
}			
#navbar3 {
    background: #325C9E;
    overflow: hidden;
    min-height: 400px;
}
.navbar-fixed-top {
    border-width: 0;
}
.nav > li > a {
    padding: 15px 10px 0;
	color: #fff !important;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a {
    background: #eee;
    padding: 10px;
    padding-left: 20px;
    color: #0E3387 !important;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff !important;
    font-family: 'Cabin', sans-serif;
    letter-spacing: 0;
    font-size: 14px;
    text-align: center;
}	
.bannerBackground {
    padding: 100px 25px;
    min-height: 900px;
    margin-top: 10px;
}
#homepage .footer {
    margin-top: 950px;
}
.goog-te-gadget span {
    margin: 0 5px;
}	
.hidden-sm {
    display: block !important;
}
#textnewsletter h1 {
    font-size: 26px;
}	
#textnewsletter .col-sm-12 {
    width: 100%;
    padding: 0;
    margin-right: 10px;
}
#textnewsletter .col-sm-6 {
    width: 100%;
    padding: 0;
}
#textnewsletter p {
    font-size: 18px;
}	
#takeaction .hvrbox {
    width: 100%;
    max-width: 100%;
    margin: 0;
}
#takeaction .hvrbox .hvrbox-layer_top {
    position: absolute;
    top: 0px;
    max-height: 347px;
}		
.single-callout {
    min-height: 40px;
    width: 100%;
    padding: 0;
    padding-left: 13px;
    margin-bottom: 10px;
    border-left: 4px solid rgba(219, 3, 46, 0.5);
	border-right: none;
}
.top-callouts a {
    font-size: 13px;
}	
.callout-grad {
    margin-top: 35px;
    position: relative;
    z-index: 99;
}	
.callout-icon {
    float: left;
    margin-right: 10px;
    min-height: 55px;
}	
.callout-icon img{
	width: 30px;
}	
.footer p {
	width: auto;
	margin: 15px 30px 5px;
}
.navbar-brand > img {
    max-width: 110px;
    width: inherit !important;
    margin-top: -10px;
}
.navbar-toggle {
    margin-top: 15px;
}	
.newsHeader{
	margin-top: 15px;
}
.title-box h1 {
    font-size: 20px;
    padding: 15px 0;
}
.list_title h3, h3 {
    font-size: 20px;
}
.hvrbox {
    min-height: 210px;
    margin-bottom: 25px;
}
.hvrbox {
    width: 94%;
    max-width: 94%;
    min-height: 210px;
    margin-bottom: 25px;
}	
.hvrbox p {
    font-size: 14px;
    text-align: left;
}
.hvrbox h3 {
    font-size: 16px;
}	
.hvrbox .hvrbox-text {
    font-size: 12px;
    line-height: 18px;
	top: 60%;
}
.hvrbox:nth-child(8), .hvrbox:last-child {
    margin-left: 10px;
}
#takeaction .hvrbox {
    min-height: 99px;
    margin-bottom: 25px;
}
	
#homepage .footer {
    margin-top: 955px !important;
}	
.ul-footer #yt, .ul-footer #fb, .ul-footer #inst, .ul-footer #twt {
    width: 20px;
    display: inline-block;
    margin-right: 0px;
    margin-bottom: 0px;
}
#issuespage .footer {
    margin-top: 853px;
}
.googletranslate{
	text-align: center;
	margin: 0 auto;
	display: inline-flex;
}	
.upnext .arrow {
    margin-top: -50px;
}
.form-group .col-xs-12{
	padding: 0;
}	
.form-group label {
    text-align: left;
}
.aboutcontent {
    padding: 40px 0 0;
}	
.aboutcontent ul {
    margin: 30px 0;
}	
.footer {
    margin-top: 130px;
}	
#bannerissuesform {
    margin-bottom: 785px !important;
}		
}